Loading...
Searching...
No Matches
ecfvgridcommhandlefactory.hh File Reference

A class which provides types for DUNE grid handles for communication. More...

`#include <opm/models/discretization/common/fvbaseproperties.hh>`
`#include <opm/models/parallel/gridcommhandles.hh>`
`#include <memory>`

Go to the source code of this file.

## Classes

class | Opm::EcfvGridCommHandleFactory< TypeTag >
| A class which provides types for DUNE grid handles for communication. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

A class which provides types for DUNE grid handles for communication.

This is required for parallel computations